html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: 6699ff;
}

ul {
	list-style-type: none;
	overflow: hidden;
	background-color: black;
	margin: 0;
	padding: 0;
}

li {
	float: left;
	margin: 0;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 11px 15px;
	text-decoration: none;
	border-right: 1px solid black;
	margin: 0;
}

li a:hover {
	background-color: gray;
}

.header {
	height: 200px;
	max-width: 1200px;
	margin: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

.nav {
	width: 100%;
	height: 30px;
	margin: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

.body {
	height: calc(100% - 200px);
	height: -moz-calc(100% - 200px);
	max-width: 1200px;
	min-width: 500px;
	background-color: white;
	padding: 20px;
	margin: auto;
	border: 10px solid gray;
	box-sizing: border-box;
	overflow: scroll;
}

.bodyMain {
	position: relative;
	float: left;
	width: 70%;
	height: 100%;
}

.bodyMain h1 {
	font: 40px "Trebuchet MS", Helvetica, sans-serif;
}

.bodySideBar {
	position: relative;
	width: 30%;
	height: 100%;
	float: left;
}

.bodySideEntry {
	max-width:  300px;
	min-width: 100px;
	margin: 0 auto 0 auto;
	padding-left: 10px;
	border-top: 15px solid;
	border-color: 99bbff;
}